<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation &raquo;\PhpOffice\PhpSpreadsheet\Document\Properties</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <style>
        .deprecated h2 {
            text-decoration: line-through;
        }
    </style>
    <div class="row">
        <div class="span4">    <div class="btn-group view pull-right" data-toggle="buttons-radio">
        <button class="btn details" title="Show descriptions and method names"><i class="icon-list"></i></button>
        <button class="btn simple" title="Show only method names"><i class="icon-align-justify"></i></button>
    </div>
    <div class="btn-group visibility" data-toggle="buttons-checkbox">
        <button class="btn public active" title="Show public elements">Public</button>
        <button class="btn protected" title="Show protected elements">Protected</button>
        <button class="btn private" title="Show private elements">Private</button>
        <button class="btn inherited active" title="Show inherited elements">Inherited</button>
    </div>    <ul class="side-nav nav nav-list">
        <li class="nav-header">
            <i class="icon-custom icon-method"></i> Methods
            <ul>    <li class="methodpublic">
        <a href="#method___clone" title="__clone ::Implement PHP __clone to create a deep clone, not just a shallow copy.">
            <span class="description">Implement PHP __clone to create a deep clone, not just a shallow copy.</span><pre>__clone</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method___construct" title="__construct ::Create a new Document Properties instance.">
            <span class="description">Create a new Document Properties instance.</span><pre>__construct</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_convertProperty" title="convertProperty ::">
            <span class="description"></span><pre>convertProperty</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_convertPropertyType" title="convertPropertyType ::">
            <span class="description"></span><pre>convertPropertyType</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCategory" title="getCategory ::Get Category.">
            <span class="description">Get Category.</span><pre>getCategory</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCompany" title="getCompany ::Get Company.">
            <span class="description">Get Company.</span><pre>getCompany</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCreated" title="getCreated ::Get Created.">
            <span class="description">Get Created.</span><pre>getCreated</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCreator" title="getCreator ::Get Creator.">
            <span class="description">Get Creator.</span><pre>getCreator</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCustomProperties" title="getCustomProperties ::Get a List of Custom Property Names.">
            <span class="description">Get a List of Custom Property Names.</span><pre>getCustomProperties</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCustomPropertyType" title="getCustomPropertyType ::Get a Custom Property Type.">
            <span class="description">Get a Custom Property Type.</span><pre>getCustomPropertyType</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getCustomPropertyValue" title="getCustomPropertyValue ::Get a Custom Property Value.">
            <span class="description">Get a Custom Property Value.</span><pre>getCustomPropertyValue</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getDescription" title="getDescription ::Get Description.">
            <span class="description">Get Description.</span><pre>getDescription</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getKeywords" title="getKeywords ::Get Keywords.">
            <span class="description">Get Keywords.</span><pre>getKeywords</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getLastModifiedBy" title="getLastModifiedBy ::Get Last Modified By.">
            <span class="description">Get Last Modified By.</span><pre>getLastModifiedBy</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getManager" title="getManager ::Get Manager.">
            <span class="description">Get Manager.</span><pre>getManager</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getModified" title="getModified ::Get Modified.">
            <span class="description">Get Modified.</span><pre>getModified</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getSubject" title="getSubject ::Get Subject.">
            <span class="description">Get Subject.</span><pre>getSubject</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_getTitle" title="getTitle ::Get Title.">
            <span class="description">Get Title.</span><pre>getTitle</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_isCustomPropertySet" title="isCustomPropertySet ::Check if a Custom Property is defined.">
            <span class="description">Check if a Custom Property is defined.</span><pre>isCustomPropertySet</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setCategory" title="setCategory ::Set Category.">
            <span class="description">Set Category.</span><pre>setCategory</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setCompany" title="setCompany ::Set Company.">
            <span class="description">Set Company.</span><pre>setCompany</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setCreated" title="setCreated ::Set Created.">
            <span class="description">Set Created.</span><pre>setCreated</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setCreator" title="setCreator ::Set Creator.">
            <span class="description">Set Creator.</span><pre>setCreator</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setCustomProperty" title="setCustomProperty ::Set a Custom Property.">
            <span class="description">Set a Custom Property.</span><pre>setCustomProperty</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setDescription" title="setDescription ::Set Description.">
            <span class="description">Set Description.</span><pre>setDescription</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setKeywords" title="setKeywords ::Set Keywords.">
            <span class="description">Set Keywords.</span><pre>setKeywords</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setLastModifiedBy" title="setLastModifiedBy ::Set Last Modified By.">
            <span class="description">Set Last Modified By.</span><pre>setLastModifiedBy</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setManager" title="setManager ::Set Manager.">
            <span class="description">Set Manager.</span><pre>setManager</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setModified" title="setModified ::Set Modified.">
            <span class="description">Set Modified.</span><pre>setModified</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setSubject" title="setSubject ::Set Subject.">
            <span class="description">Set Subject.</span><pre>setSubject</pre>
        </a>
    </li>    <li class="methodpublic">
        <a href="#method_setTitle" title="setTitle ::Set Title.">
            <span class="description">Set Title.</span><pre>setTitle</pre>
        </a>
    </li>            </ul>
        </li>
        <li class="nav-header protected">» Protected
            <ul>            </ul>
        </li>
        <li class="nav-header private">» Private
            <ul>            </ul>
        </li>
        <li class="nav-header">
            <i class="icon-custom icon-constant"></i> Constants
            <ul>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_BOOLEAN" title="PROPERTY_TYPE_BOOLEAN ::constants">
                        <span class="description">constants</span><pre>PROPERTY_TYPE_BOOLEAN</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_DATE" title="PROPERTY_TYPE_DATE ::">
                        <span class="description"></span><pre>PROPERTY_TYPE_DATE</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_FLOAT" title="PROPERTY_TYPE_FLOAT ::">
                        <span class="description"></span><pre>PROPERTY_TYPE_FLOAT</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_INTEGER" title="PROPERTY_TYPE_INTEGER ::">
                        <span class="description"></span><pre>PROPERTY_TYPE_INTEGER</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_STRING" title="PROPERTY_TYPE_STRING ::">
                        <span class="description"></span><pre>PROPERTY_TYPE_STRING</pre>
                    </a>
                </li>                <li class="constant">
                    <a href="#constant_PROPERTY_TYPE_UNKNOWN" title="PROPERTY_TYPE_UNKNOWN ::">
                        <span class="description"></span><pre>PROPERTY_TYPE_UNKNOWN</pre>
                    </a>
                </li>            </ul>
        </li>
    </ul>
        </div>

        <div class="span8">
            <div class="element class">
                <h1>Properties</h1>
                <small style="display: block; text-align: right">                </small>
                <p class="short_description"></p>
                <div class="details">
                    <div class="long_description">
                    </div>
                    <table class="table table-bordered">                                <tr>
                                    <th>package                                    </th>
                                    <td><p>Default</p>
                                    </td>
                                </tr>                    </table>

                    <h3><i class="icon-custom icon-method"></i> Methods</h3>                        <a id="method___clone"></a>
                        <div class="element clickable methodpublic method___clone" data-toggle="collapse" data-target=".method___clone .collapse">
                            <h2>Implement PHP __clone to create a deep clone, not just a shallow copy.</h2>
                            <pre>__clone()</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method___construct"></a>
                        <div class="element clickable methodpublic method___construct" data-toggle="collapse" data-target=".method___construct .collapse">
                            <h2>Create a new Document Properties instance.</h2>
                            <pre>__construct()</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                </div>
                            </div>

                        </div>                        <a id="method_convertProperty"></a>
                        <div class="element clickable methodpublic method_convertProperty" data-toggle="collapse" data-target=".method_convertProperty .collapse">
                            <h2>convertProperty</h2>
                            <pre>convertProperty( $propertyValue, $propertyType)</pre>
                            <div class="labels"><span class="label">static</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyValue</h4>
                                                <code></code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$propertyType</h4>
                                                <code></code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_convertPropertyType"></a>
                        <div class="element clickable methodpublic method_convertPropertyType" data-toggle="collapse" data-target=".method_convertPropertyType .collapse">
                            <h2>convertPropertyType</h2>
                            <pre>convertPropertyType( $propertyType)</pre>
                            <div class="labels"><span class="label">static</span>                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyType</h4>
                                                <code></code><p></p>
                                            </div>                                </div>
                            </div>

                        </div>                        <a id="method_getCategory"></a>
                        <div class="element clickable methodpublic method_getCategory" data-toggle="collapse" data-target=".method_getCategory .collapse">
                            <h2>Get Category.</h2>
                            <pre>getCategory(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCompany"></a>
                        <div class="element clickable methodpublic method_getCompany" data-toggle="collapse" data-target=".method_getCompany .collapse">
                            <h2>Get Company.</h2>
                            <pre>getCompany(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCreated"></a>
                        <div class="element clickable methodpublic method_getCreated" data-toggle="collapse" data-target=".method_getCreated .collapse">
                            <h2>Get Created.</h2>
                            <pre>getCreated(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCreator"></a>
                        <div class="element clickable methodpublic method_getCreator" data-toggle="collapse" data-target=".method_getCreator .collapse">
                            <h2>Get Creator.</h2>
                            <pre>getCreator(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCustomProperties"></a>
                        <div class="element clickable methodpublic method_getCustomProperties" data-toggle="collapse" data-target=".method_getCustomProperties .collapse">
                            <h2>Get a List of Custom Property Names.</h2>
                            <pre>getCustomProperties(): array</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>array</code><p><p>of string</p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCustomPropertyType"></a>
                        <div class="element clickable methodpublic method_getCustomPropertyType" data-toggle="collapse" data-target=".method_getCustomPropertyType .collapse">
                            <h2>Get a Custom Property Type.</h2>
                            <pre>getCustomPropertyType(string $propertyName): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyName</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getCustomPropertyValue"></a>
                        <div class="element clickable methodpublic method_getCustomPropertyValue" data-toggle="collapse" data-target=".method_getCustomPropertyValue .collapse">
                            <h2>Get a Custom Property Value.</h2>
                            <pre>getCustomPropertyValue(string $propertyName): mixed</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyName</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>mixed</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getDescription"></a>
                        <div class="element clickable methodpublic method_getDescription" data-toggle="collapse" data-target=".method_getDescription .collapse">
                            <h2>Get Description.</h2>
                            <pre>getDescription(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getKeywords"></a>
                        <div class="element clickable methodpublic method_getKeywords" data-toggle="collapse" data-target=".method_getKeywords .collapse">
                            <h2>Get Keywords.</h2>
                            <pre>getKeywords(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getLastModifiedBy"></a>
                        <div class="element clickable methodpublic method_getLastModifiedBy" data-toggle="collapse" data-target=".method_getLastModifiedBy .collapse">
                            <h2>Get Last Modified By.</h2>
                            <pre>getLastModifiedBy(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getManager"></a>
                        <div class="element clickable methodpublic method_getManager" data-toggle="collapse" data-target=".method_getManager .collapse">
                            <h2>Get Manager.</h2>
                            <pre>getManager(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getModified"></a>
                        <div class="element clickable methodpublic method_getModified" data-toggle="collapse" data-target=".method_getModified .collapse">
                            <h2>Get Modified.</h2>
                            <pre>getModified(): integer</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>integer</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getSubject"></a>
                        <div class="element clickable methodpublic method_getSubject" data-toggle="collapse" data-target=".method_getSubject .collapse">
                            <h2>Get Subject.</h2>
                            <pre>getSubject(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_getTitle"></a>
                        <div class="element clickable methodpublic method_getTitle" data-toggle="collapse" data-target=".method_getTitle .collapse">
                            <h2>Get Title.</h2>
                            <pre>getTitle(): string</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                            <tr>
                                                <th>
                                                </th>
                                                <td>                                                </td>
                                            </tr>                                    </table>                                        <h3>Response</h3>
                                        <code>string</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_isCustomPropertySet"></a>
                        <div class="element clickable methodpublic method_isCustomPropertySet" data-toggle="collapse" data-target=".method_isCustomPropertySet .collapse">
                            <h2>Check if a Custom Property is defined.</h2>
                            <pre>isCustomPropertySet(string $propertyName): boolean</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyName</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code>boolean</code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCategory"></a>
                        <div class="element clickable methodpublic method_setCategory" data-toggle="collapse" data-target=".method_setCategory .collapse">
                            <h2>Set Category.</h2>
                            <pre>setCategory(string $category): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$category</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCompany"></a>
                        <div class="element clickable methodpublic method_setCompany" data-toggle="collapse" data-target=".method_setCompany .collapse">
                            <h2>Set Company.</h2>
                            <pre>setCompany(string $company): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$company</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCreated"></a>
                        <div class="element clickable methodpublic method_setCreated" data-toggle="collapse" data-target=".method_setCreated .collapse">
                            <h2>Set Created.</h2>
                            <pre>setCreated(integer|string $time): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$time</h4>
                                                <code>integer|string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCreator"></a>
                        <div class="element clickable methodpublic method_setCreator" data-toggle="collapse" data-target=".method_setCreator .collapse">
                            <h2>Set Creator.</h2>
                            <pre>setCreator(string $creator): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$creator</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setCustomProperty"></a>
                        <div class="element clickable methodpublic method_setCustomProperty" data-toggle="collapse" data-target=".method_setCustomProperty .collapse">
                            <h2>Set a Custom Property.</h2>
                            <pre>setCustomProperty(string $propertyName,mixed $propertyValue = &#039;&#039;,string $propertyType = null): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$propertyName</h4>
                                                <code>string</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$propertyValue</h4>
                                                <code>mixed</code><p></p>
                                            </div>                                            <div class="subelement argument">
                                                <h4>$propertyType</h4>
                                                <code>string</code><p><p>'i'    : Integer
'f' : Floating Point
's' : String
'd' : Date/Time
'b' : Boolean</p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setDescription"></a>
                        <div class="element clickable methodpublic method_setDescription" data-toggle="collapse" data-target=".method_setDescription .collapse">
                            <h2>Set Description.</h2>
                            <pre>setDescription(string $description): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$description</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setKeywords"></a>
                        <div class="element clickable methodpublic method_setKeywords" data-toggle="collapse" data-target=".method_setKeywords .collapse">
                            <h2>Set Keywords.</h2>
                            <pre>setKeywords(string $keywords): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$keywords</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setLastModifiedBy"></a>
                        <div class="element clickable methodpublic method_setLastModifiedBy" data-toggle="collapse" data-target=".method_setLastModifiedBy .collapse">
                            <h2>Set Last Modified By.</h2>
                            <pre>setLastModifiedBy(string $pValue): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$pValue</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setManager"></a>
                        <div class="element clickable methodpublic method_setManager" data-toggle="collapse" data-target=".method_setManager .collapse">
                            <h2>Set Manager.</h2>
                            <pre>setManager(string $manager): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$manager</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setModified"></a>
                        <div class="element clickable methodpublic method_setModified" data-toggle="collapse" data-target=".method_setModified .collapse">
                            <h2>Set Modified.</h2>
                            <pre>setModified(integer|string $time): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$time</h4>
                                                <code>integer|string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setSubject"></a>
                        <div class="element clickable methodpublic method_setSubject" data-toggle="collapse" data-target=".method_setSubject .collapse">
                            <h2>Set Subject.</h2>
                            <pre>setSubject(string $subject): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$subject</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <a id="method_setTitle"></a>
                        <div class="element clickable methodpublic method_setTitle" data-toggle="collapse" data-target=".method_setTitle .collapse">
                            <h2>Set Title.</h2>
                            <pre>setTitle(string $title): \PhpOffice\PhpSpreadsheet\Document\Properties</pre>
                            <div class="labels">                            </div>
                            <div class="row collapse">
                                <div class="detail-description">
                                    <div class="long_description"></div>

                                    <table class="table">                                    </table>                                        <h3>Arguments</h3>                                            <div class="subelement argument">
                                                <h4>$title</h4>
                                                <code>string</code><p></p>
                                            </div>                                        <h3>Response</h3>
                                        <code><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">\PhpOffice\PhpSpreadsheet\Document\Properties</a></code><p></p>                                </div>
                            </div>

                        </div>                        <h3><i class="icon-custom icon-constant"></i> Constants</h3>                            <a id="constant_PROPERTY_TYPE_BOOLEAN"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_BOOLEAN" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_BOOLEAN .collapse">
                                <h2>constants</h2>
                                <pre>PROPERTY_TYPE_BOOLEAN</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_PROPERTY_TYPE_INTEGER"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_INTEGER" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_INTEGER .collapse">
                                <h2>PROPERTY_TYPE_INTEGER</h2>
                                <pre>PROPERTY_TYPE_INTEGER</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_PROPERTY_TYPE_FLOAT"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_FLOAT" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_FLOAT .collapse">
                                <h2>PROPERTY_TYPE_FLOAT</h2>
                                <pre>PROPERTY_TYPE_FLOAT</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_PROPERTY_TYPE_DATE"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_DATE" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_DATE .collapse">
                                <h2>PROPERTY_TYPE_DATE</h2>
                                <pre>PROPERTY_TYPE_DATE</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_PROPERTY_TYPE_STRING"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_STRING" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_STRING .collapse">
                                <h2>PROPERTY_TYPE_STRING</h2>
                                <pre>PROPERTY_TYPE_STRING</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                            <a id="constant_PROPERTY_TYPE_UNKNOWN"> </a>
                            <div class="element clickable constant constant_PROPERTY_TYPE_UNKNOWN" data-toggle="collapse" data-target=".constant_PROPERTY_TYPE_UNKNOWN .collapse">
                                <h2>PROPERTY_TYPE_UNKNOWN</h2>
                                <pre>PROPERTY_TYPE_UNKNOWN</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>
                                        <table class="table">                                                <tr>
                                                    <th>
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>
                                    </div>
                                </div>
                            </div>                        <h3><i class="icon-custom icon-property"></i> Properties</h3>                            <a id="property_creator"> </a>
                            <div class="element clickable propertyprivate property_creator" data-toggle="collapse" data-target=".property_creator .collapse">
                                <h2>Creator.</h2>
                                <pre>creator :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_lastModifiedBy"> </a>
                            <div class="element clickable propertyprivate property_lastModifiedBy" data-toggle="collapse" data-target=".property_lastModifiedBy .collapse">
                                <h2>LastModifiedBy.</h2>
                                <pre>lastModifiedBy :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_created"> </a>
                            <div class="element clickable propertyprivate property_created" data-toggle="collapse" data-target=".property_created .collapse">
                                <h2>Created.</h2>
                                <pre>created :integer</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_modified"> </a>
                            <div class="element clickable propertyprivate property_modified" data-toggle="collapse" data-target=".property_modified .collapse">
                                <h2>Modified.</h2>
                                <pre>modified :integer</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>integer</code>                                    </div>
                                </div>
                            </div>                            <a id="property_title"> </a>
                            <div class="element clickable propertyprivate property_title" data-toggle="collapse" data-target=".property_title .collapse">
                                <h2>Title.</h2>
                                <pre>title :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_description"> </a>
                            <div class="element clickable propertyprivate property_description" data-toggle="collapse" data-target=".property_description .collapse">
                                <h2>Description.</h2>
                                <pre>description :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_subject"> </a>
                            <div class="element clickable propertyprivate property_subject" data-toggle="collapse" data-target=".property_subject .collapse">
                                <h2>Subject.</h2>
                                <pre>subject :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_keywords"> </a>
                            <div class="element clickable propertyprivate property_keywords" data-toggle="collapse" data-target=".property_keywords .collapse">
                                <h2>Keywords.</h2>
                                <pre>keywords :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_category"> </a>
                            <div class="element clickable propertyprivate property_category" data-toggle="collapse" data-target=".property_category .collapse">
                                <h2>Category.</h2>
                                <pre>category :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_manager"> </a>
                            <div class="element clickable propertyprivate property_manager" data-toggle="collapse" data-target=".property_manager .collapse">
                                <h2>Manager.</h2>
                                <pre>manager :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_company"> </a>
                            <div class="element clickable propertyprivate property_company" data-toggle="collapse" data-target=".property_company .collapse">
                                <h2>Company.</h2>
                                <pre>company :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                            <a id="property_customProperties"> </a>
                            <div class="element clickable propertyprivate property_customProperties" data-toggle="collapse" data-target=".property_customProperties .collapse">
                                <h2>Custom Properties.</h2>
                                <pre>customProperties :string</pre>
                                <div class="labels">                                </div>
                                <div class="row collapse">
                                    <div class="detail-description">
                                        <div class="long_description"></div>

                                        <table class="table">                                                <tr>
                                                    <th>var
                                                    </th>
                                                    <td>                                                    </td>
                                                </tr>                                        </table>                                            <h3>Type(s)</h3>
                                            <code>string</code>                                    </div>
                                </div>
                            </div>                </div>
            </div>
            <a id="\PhpOffice\PhpSpreadsheet\Document\Properties"></a>
            <ul class="breadcrumb">
                <li><a href="../index.html"><i class="icon-custom icon-class"></i></a></li>
    <li><span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Document.html">Document</a></li>
                <li class="active"><span class="divider">\</span><a href="../classes/PhpOffice.PhpSpreadsheet.Document.Properties.html">Properties</a></li>
            </ul>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:55 +0000.<br/>
    </footer></body>
</html>
